Page d’accueil Forums Forum Passage à la 2.5

Étiqueté : ,

  • Ce sujet contient 0 réponse, 1 participant et a été mis à jour pour la dernière fois par Augusta, le il y a 4 années et 2 mois.
Vous lisez 0 fil de discussion
  • Auteur
    Messages
    • #1175
      Augusta
      Maître des clés

      Bonjour,

      Nous utilisons planningBiblio et sommes sur sa version 2.2.3 et là nous souhaitons passer à la 2.5.
      Es t-il utile d’installer toutes les versions de mises à jour postérieur à la 2.5 et antérieur à la 2.2.3 (c’est à dire la 2.3.3, la 2.3.4, la 2.3.5) avant d’installer la 2.5?
      Merci beaucoup pour votre réponse.

      Cordialement,

Vous lisez 0 fil de discussion
  • Vous devez être connecté pour répondre à ce sujet.